@charset "utf-8";

html, body {

	margin: 0rem;

	padding: 0rem;

	background: #fff;

}

@font-face {

    font-family: 'Applelcons'!important;

    src: url('../font/ultralight.ttf');

}

div, ul, li, i, em, span, a, dl, dt, dd, input, h1, h2, h3, h4, h5, h6, h7, h8, h9, h10 button, textarea, select {

	font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif!important;

	font-style: normal;

	text-decoration: none;

	outline: none!important;

	font-weight: normal;

	-webkit-tap-highlight-color: rgba(0,0,0,0)!important;

	-webkit-appearance: none!important;

	 -moz-appearance:  none;

	 -o-appearance:  none;

	 appearance:  none;

}

ul, li, dl, dt, dd {

	list-style: none;

}

input:-webkit-autofill {

-webkit-box-shadow: 0 0 0rem 1000rem white inset;

}



/*顶部*/

.top {

	width: 7.5rem;

	height: 1.1rem;

	overflow: hidden;

	background: rgba(245,245,247,.98);

	position: fixed;

	top: 0rem;

	left: 0rem;

	right: 0rem;

	margin: 0rem auto;

	z-index: 10;

}



.top .logo {

	width: 5.8rem;

	min-height: .39rem;

	float: left;

	overflow: hidden;

	margin: .36rem 0rem 0rem .25rem;

}

.top .logo a {

	width: 5.8rem;

	float: left;
	
	text-align: left;
	
	font-size: .35rem;
	
	color: #333333;
	
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
	
	text-decoration: none;

}

.top .menu {

	width: .6rem;

	height: 1rem;

	float: right;

	margin: 0rem .25rem 0rem 0rem;

}

.top .menu .one {

	width: .4rem;

	height: .03rem;

	background: #989898;

	float: left;

	margin: .35rem 0rem 0rem 0rem;

	position: absolute;

}

.top .menu .ones {

	margin: .5rem 0rem 0rem 0rem;

	transform: rotate(45deg);

}

.top .menu .two {

	width: .4rem;

	height: .03rem;

	background: #989898;

	float: left;

	margin: .5rem 0rem 0rem 0rem;

	position: absolute;

}

.top .menu .three {

	width: .4rem;

	height: .03rem;

	background: #989898;

	float: left;

	margin: .65rem 0rem 0rem 0rem;

	position: absolute;

}

.top .menu .threes {

	margin: .5rem 0rem 0rem 0rem;

	transform: rotate(135deg);

}

/*菜单*/

.nav {

	width: 7.5rem;

	height: auto;

	position: fixed;

	top: 1rem;

	left: 0rem;

	right: 0rem;

	margin: 0rem auto;

	z-index: 9;

	color: #636363;

	font-size: .4rem;

	text-align: left;

	display: none;

	background: #fff;

	overflow: hidden;

}

.nav ul {

	margin: 0rem;

	padding: 0rem;

	overflow: hidden;

	display: block;

}

.nav li {

	margin: 0rem;

	padding: 0rem;

	overflow: hidden;

	border-bottom: none;

	display: block;

}

.nav li:first-child{

	padding-top: .3rem;

}
.nav li:last-child{

	border-bottom: none;
	
	padding-bottom: .3rem;

}

.nav li a {

	width:5.9rem;

	height: .6rem;

	line-height: .6rem;

	color: #000000;

	display: block;

	padding: .2rem .8rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;text-decoration: none;

	font-weight: bold;



}

/*底部*/

.bottom {

    width: 7.5rem;

    height: .8rem;

    line-height: .8rem;

    color: #636363;

    font-size: .23rem;

    text-align: center;

    border-top: .01rem solid #d7d7d7;

    padding: 0rem 0rem 1.1rem 0rem;

	background: #f1f1f1;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}